
ONE Mercury - Task #3347

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Improve temporal components of the advanced search

2012-10-18 20:04 - Chris Jones

Status: Rejected Start date: 2012-10-18

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 8.00 hours

Target version:    

Story Points:    

Description

Users had trouble with entering dates.

Date entry: the fields allows invalid dates to be entered. Rather than displaying an error, it simply gives zero results

Validate entered Dates using a javascript edit mask where only certain characters are allowed as input. 

History

#1 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-01-14 21:48 - Dave Vieglais

- Estimated time set to 8.00

- translation missing: en.field_remaining_hours set to 8.0

#3 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#4 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#5 - 2018-01-09 02:35 - Dave Vieglais

- Status changed from New to Rejected

Powered by TCPDF (www.tcpdf.org)

2024-04-25 1/1

http://www.tcpdf.org

